package mob

import "applet/app/svc"

//NewMobSDK 构建一个Mobsdk对象
func NewMobSDK() *SDK {
	// 后续可能要传请求的上下文来获取对应的配置
	// mob 目前都是我们来管理每个站长的app 所以使用template 库
	key := svc.SysCfgGet(nil, "third_mob_app_key")
	secret := svc.SysCfgGet(nil, "third_mob_app_secret")
	mob := new(SDK)
	mob.AppKey = key
	mob.AppSecret = secret
	return mob
}
